/* eslint-disable @typescript-eslint/no-unused-vars */
import * as React from 'react';
import "./index.scss";
var Slider = function Slider(props) {
  var icon = props.icon;
  return /*#__PURE__*/React.createElement("div", {
    className: "slider-background"
  }, /*#__PURE__*/React.createElement("div", {
    className: "slider-block"
  }, icon));
};
Slider.displayName = 'Slider';
export default Slider;